{
  "files": {
    "main.css": "/static/1_2/css/main.047667ac.css",
    "main.js": "/static/1_2/js/main.479f2612.js",
    "static/1_2/media/footer.png": "/static/1_2/media/footer.30d0c182bdc1206e6ede.png",
    "static/1_2/media/ban.png": "/static/1_2/media/ban.d872bbbdfcd8d66dcde5.png",
    "static/1_2/media/kk1.png": "/static/1_2/media/kk1.974ce8ff06c8ddb936ba.png",
    "static/1_2/media/bg.jpg": "/static/1_2/media/bg.df1030c2c7e1677c0aa6.jpg",
    "static/1_2/media/dx-2.jpg": "/static/1_2/media/dx-2.5fab5349a7dc80eb978e.jpg",
    "static/1_2/media/pz.png": "/static/1_2/media/pz.6c576c9705efd73912a1.png",
    "static/1_2/media/foot2.png": "/static/1_2/media/foot2.63aacc40ab51d767eb1a.png",
    "static/1_2/media/bg-s.jpg": "/static/1_2/media/bg-s.7b3705a74b85812c58b5.jpg",
    "static/1_2/media/logo.png": "/static/1_2/media/logo.9b379eae5cc6366dab17.png",
    "static/1_2/media/lantern.png": "/static/1_2/media/lantern.faff343744b01149345b.png",
    "index.html": "/index.html",
    "main.047667ac.css.map": "/static/1_2/css/main.047667ac.css.map",
    "main.479f2612.js.map": "/static/1_2/js/main.479f2612.js.map"
  },
  "entrypoints": [
    "static/1_2/css/main.047667ac.css",
    "static/1_2/js/main.479f2612.js"
  ]
}